@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

home

------------------------------------------------------------ */

/* メインビジュアル
---------------------------------------------- */
.home-mv{
	width: 100vw;
	height: 100vw;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.home-mv-bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.home-mv-slogan{
	width: calc(100vw/375*266);
	position: relative;
}
.home-mv-slogan img{
	width: 100%;
	filter: drop-shadow(0 0 calc(100vw/1440*1) #FFF) drop-shadow(0 0 calc(100vw/1440*2) #FFF) drop-shadow(0 0 calc(100vw/1440*4) #FFF) drop-shadow(0 0 calc(100vw/1440*8) #FFF) drop-shadow(0 0 calc(100vw/1440*16) #FFF);
	opacity: 0;
	transform: scale(1.1);
	transition: opacity 1s, transform 1s;
}
.loaded .home-mv-slogan img{
	opacity: 1;
	transform: scale(1.001);
}

#main{
	background: url(../img/home/bg_main01.jpg) no-repeat 0 0;
	background-size: cover;
	position: relative;
}

.wrap_canvas{
	width: 100%;
	height: 100vw;
}

.aset1.loaded {
    transform: scale(1);
    opacity: 1;
}

.aset1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: scale(1.3);
    transition: all 1.5s;
    margin-left: -38.68vw;
    margin-top: -18.37vw;
    opacity: .2;
	text-align: center;
}

.aset1 img{width: 78.4vw;}

.aset2{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
}
.aset2 img{width:56.5vw;}
.aset3{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	margin-top: 23.5vw;
}
.aset3 img{width: 82.5vw;}

/* 代理店募集サイト誘導バナー
---------------------------------------------- */
.bn_partner01 {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 2;
	transition: transform .6s;
	transform: translate3d(0, 9.4rem, 0);
}

.bn_partner01.show {
	transform: translate3d(0, 0, 0);
}

.bn_partner01 a {
	font-size: 0;
	display: block;
	padding: 1.5rem;
}

.bn_partner01 a .bn {
	width: 100%;
	height: auto;
	filter: drop-shadow(0 0 1.333rem rgba(0, 0, 0, 0.25));
}

.bn_partner01 .close {
	width: 2.6rem;
	height: 2.6rem;
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	z-index: 2;
	cursor: pointer;
}

/* もっと見るボタン
---------------------------------------------- */
.btn_more01{text-align: center;}

.btn_more01 a{display: inline-block;}

.btn_more01 img{width:37.5vw;}

/* greeting
---------------------------------------------- */
#greeting{
	font-size: 3.2vw;
	font-weight: bold;
	line-height: 2;
	padding: 50px 0;
	text-align: center;
}

/* お知らせ
---------------------------------------------- */
#news{
	background-image: url(../img/home/bg_news_top01.jpg), url(../img/home/bg_news_btm01.jpg);
	background-size: contain;
	background-repeat: no-repeat, no-repeat;
	background-position: 0 top, 0 bottom;
	padding: 20.3vw 30px;
}

#news_inner{margin-bottom: 30px;}

/* LUXURYのご紹介
---------------------------------------------- */
#introduction{
	/* background: url(../img/home/bg_home01_2.jpg) no-repeat 0 0; */
	background-size: cover;
	padding: 60px 25px 50px;
	position: relative;
	clip-path: inset(0 0 0 0);
}
#introduction::before{
	content: "";
	display: block;
	width: 100%;
	height: 100lvh;
	background: url(../img/home/bg_home01_2.jpg) no-repeat center;
	background-size: cover;
	position: fixed;
	top: 0;
	left: 0;
}

.introduction-inner{
	position: relative;
}

#introduction .box{
	box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.3);
	margin-bottom: 50px;
}

#introduction .box:last-child{margin-bottom: 0;}

#introduction .box .inner{
	background: #FFF;
	padding: 30px 25px;
}

#introduction .box .inner h2{
	background: url(../img/ico_arrow02.png) no-repeat right center;
	background-size: 2.8vw;
	margin-bottom: 8vw;
	text-align: center;
	line-height: 1;
}

#introduction .box .inner h2 a{display: block;}

#introduction .box .inner h2 img{width: 27.3vw;}

#introduction .box .inner p:nth-of-type(2){text-align: center;}

#introduction .box .inner p.hundred {padding-top: 20px;}


#introduction .box .inner p:nth-of-type(2) a {display: inline-block;}


/* ナビ
---------------------------------------------- */
.nav_home li img{width: 100%;}


.sec-photo-gallery{
	h1{
		width: calc(100vw/375*310);
		margin: 0 auto;
		padding: 60px 0;
		img{
			width: 100%;
		}
	}
}

/* スライド
---------------------------------------------- */
#wrap_scroller{
	/* background-image:url(../img/bg_bdr01.jpg), url(../img/bg_bdr01.jpg); */
	background-repeat: repeat-x, repeat-x;
	background-position: 0 top, 0 bottom;
	background-size: contain;
	/* padding: 3px 0 33px; */
}

#scroller{
    white-space: nowrap;
    letter-spacing: -0.4em;
	margin-bottom: 30px;
}

#scroller li{
	letter-spacing: normal;
	display: inline-block;
	animation: slide 120s linear infinite;
}

#scroller li img{height: 225px;}

@keyframes slide{
	0%{transform: translate3d(0,0,0);}
	100%{transform: translate3d(-100%,0,0);}
}


/* MEDIA APPEARANCESのご紹介
---------------------------------------------- */
#media {
	/* background: url(../img/bg_bdr01.jpg) repeat-x 0 bottom; */
	background-size: contain;
	padding: 60px 25px 50px;
	text-align: center;
}
#media .wrap_video {
	margin: 20px 0;
}
#media .wrap_video .video_media01 {
	width: 100%;
	height: auto;
}


/* VIEWボタン
---------------------------------------------- */
.btn_view{
	height: 35px;
	text-align: center;
	background:url(../img/btn_view01.png) no-repeat 0 0;
	display: inline-block;
	cursor: pointer;
	position: relative;
	appearance: none;
    -webkit-appearance: none;
	border: none;
	padding: 0;
}

.btn_view img{width:37.5vw;}